Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 595805 - add dmsquash rootflags for RHEL 6
add dmsquash rootflags for RHEL 6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: dracut (Show other bugs)
6.0
All Linux
high Severity high
: rc
: ---
Assigned To: Harald Hoyer
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 12:21 EDT by Joey Boggs
Modified: 2016-04-26 12:35 EDT (History)
5 users (show)

See Also:
Fixed In Version: dracut-004-19.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 15:01:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joey Boggs 2010-05-25 12:21:21 EDT
Can we port this patch to RHEL 6 to support the readonly root dmsquash image for rhev-hypervisor?

http://dracut.git.sourceforge.net/git/gitweb.cgi?p=dracut/dracut;a=commit;h=fbf1b5b138df65dc6ff309c6d015e0e5c887aa0e
Comment 5 releng-rhel@redhat.com 2010-07-02 15:01:51 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.